/*CSS Reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;}
body{line-height:1;}
ul{list-style:none;}
img {display:block;} /*IE bug fix*/
/*End Reset*/

body {background:url(../images/body-bg.jpg) repeat center #eae8df; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; line-height:1.5; color:#737067;}
p {padding:0px 0px 12px 0px;}
a {color:#8f9924;}

#wrap {width:888px; margin:0 auto; background:url(../images/page-bg.png) repeat-y; overflow:visible;}
#container {width:832px; padding:0px 24px 0px 24px; margin:0 auto; background:#fff; overflow:auto; overflow:visible;}

#header {width:832px; height:114px; background:#FFF; margin:0 auto; position:relative; overflow:visible;}

#logo a {width:253px; height:90px; display:block; background:url(../images/bp-logo.png) no-repeat; text-indent:-5000px; position:absolute; top:13px; left:0px;}
#tagline {width:263px; height:24px; display:block; background:url(../images/tagline.png) no-repeat; text-indent:-5000px; position:absolute; top:78px; right:0px;}
div.fb-like {width:90px; height:20px; position:absolute; top:17px; right:24px;}
#facebook {width:20px; height:20px; display:block; text-indent:-5000px; background:url(../images/facebook.png) no-repeat; position:absolute; top:17px; right:0px;}

#nav {height:10px; width:832px; border-top:1px solid #ececdb; border-bottom:1px solid #ececdb; padding:10px 0px 9px 0px; margin-bottom:12px;}
#nav li {display:inline; float:left; margin-right:88px; height:10px; background-position:top;}
#nav li.contact {margin-right:0;}
#nav li a {height:10px; display:block; background-position:top; text-indent:-5000px; overflow:hidden;}
#nav li.home a {background:url(../images/btn-home.png) no-repeat; width:47px;}
#nav li.birds a {background:url(../images/btn-birds.png) no-repeat; width:48px;}
#nav li.accommodation a {background:url(../images/btn-accommodation.png) no-repeat; width:126px;}
#nav li.environment a {background:url(../images/btn-environment.png) no-repeat; width:105px;}
#nav li.contact a {background:url(../images/btn-contact.png) no-repeat; width:154px;}
#nav li a:hover, #nav li a:active {background-position:0 -10px;}
#nav li a.active, #nav li a.active:hover {background-position:bottom;}

#photo-block {width:832px; height:404px; margin-top:-4px;}
#photo-block img {padding-top:4px; float:left;}
#photo-block div {float:left;}
#photo-block div.adjacent {padding-left:4px;}
.caption-text {display:none;}

#mainbar {width:500px; float:left; padding:20px 72px 36px 0px;}
#mainbar h1, #mainbar h2 {font-size:24px; color:#b3c95f; line-height:1; letter-spacing:1px; padding-bottom:15px; line-height:1.2;}
#mainbar h3 {font-size:11px; color:#504e48; text-transform:uppercase; letter-spacing:1px; font-weight:normal; margin-bottom:8px; border-bottom:1px dotted #CCC; display:inline-block;}
#mainbar iframe {border:1px solid #ececdb; margin-top:12px;}

#sidebar {width:260px; float:left; padding:24px 0px 36px 0px;}
#sidebar h3 {font-size:11px; color:#a7a18f; text-transform:uppercase; letter-spacing:1px; font-weight:normal; margin-bottom:24px; text-align:center;}
p.quote {color:#a4917e; font-style:italic;}
#sidebar img {margin:0px auto -10px auto;}

#home-sidebar {width:260px; float:left; padding:24px 0px 36px 0px; overflow:hidden;}
#home-sidebar img {display:inline-block;}

a.birds-link {text-decoration:none; display:block; margin-bottom:24px;}
#birds-box {width:134px; height:76px; padding:58px 110px 16px 16px; background:url(../images/birds-box.png) no-repeat; overflow:hidden;}
#birds-box p {color:#83875a; padding:0;}
#birds-box p:hover {text-decoration:underline; padding-top:}

#tweet-head a {display:block; width:260px; height:33px; text-indent:-5000px; background:url(../images/head-tweet.png) no-repeat; margin-top:24px; border-bottom:1px solid #fff;}
div.tweet {}

#footer {width:832px; padding:12px 0px 12px 0px; border-top:1px solid #ececdb; clear:both; overflow:auto;}
#footer img {float:left; margin-right:22px;}
.credit {text-align:right; padding-bottom:0px; color:#ceccc4; font-size:10px;}
.credit a {color:#ceccc4;}
.credit a:hover {color:#8f9924; text-decoration:underline;}

#bottom {background:url(../images/bottom-bg.png) no-repeat; width:888px; height:6px; margin:0 auto; margin-bottom:92px;}

/* Badges */
.cdsROW.narrow {width:auto !important;}
.cdsROW.narrow.border {padding:16px 16px 3px 16px !important;}
.cdsROW .cdsLocName a {line-height:1.3 !important;}
.lonely-planet-badge {display:block; margin-top:24px;}